View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001474aMuleExternal Connpublic2009-01-11 21:472016-11-17 10:08
Reporterpcmaster 
Assigned ToWuischke 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.2.3 
Target VersionFixed in Version2.3.1 
Summary0001474: aMuleweb - Wrong browser title in some pages
DescriptionaMuleweb shows wrong version in browser title:

in login page, initial page (just after entering amuleweb), Preferences, server info and log pages, the browser title shows: "aMule CVS - Web Control Panel"

in Server list, transfer, search, shared files, Statistics, and Graphs pages it shows correctly "aMule 2.2.3 - Web Control Panel"
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Filespng file icon amuleweb-browser-title-2.2.6.png [^] (26,349 bytes) 2009-09-19 21:59

- Relationships

-  Notes
(0003300)
pcmaster (reporter)
2009-09-19 21:50

Not solved in 2.2.6
(0003310)
sturedman (developer)
2009-09-28 23:09

Appears to be fixed in SVN. I'm getting "aMule control panel" everywhere. Please verify.

- Issue History
Date Modified Username Field Change
2009-01-11 21:47 pcmaster New Issue
2009-01-11 21:47 pcmaster Operating System => Any
2009-01-17 22:48 Wuischke Status new => assigned
2009-01-17 22:48 Wuischke Assigned To => Wuischke
2009-09-19 21:50 pcmaster Note Added: 0003300
2009-09-19 21:59 pcmaster File Added: amuleweb-browser-title-2.2.6.png
2009-09-28 23:09 sturedman Note Added: 0003310
2016-11-17 10:08 GonoszTopi Status assigned => resolved
2016-11-17 10:08 GonoszTopi Resolution open => fixed
2016-11-17 10:08 GonoszTopi Fixed in Version => 2.3.1


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker